Subject: Re: Chatroom feedback in a WG session?

From: "Steven M. Bellovin" <[email-masked]>
Date: Mon, 07 Oct 2002 22:14:31 -0400

In message <[email-masked]>, Marshall Rose writ
es:
>> At 04:47 PM 10/7/02, Marshall Rose wrote:
>> >it's easy enough to do this for all WGs that meet in atlanta. what i
>> >propose is this:
>> 
>> Could we try this for a few WGs and get a report on how it works
>> before we try to roll it out to all WGs?
>
>the "cost" of doing 1, 2, or N WGs is the same. so it doesn't make any sense t
>o limit it.
>
>if a WG doesn't want to make use of it, that's fine...it's not mandatory.
>

The cost is chairs -- and attendees -- installing new software, 
learning how it works (I've found gabber to be somewhat less than 
obvious...), and learning new procedures that may change as we get more 
experience with what's really useful.

		--Steve Bellovin, http://www.research.att.com/~smb (me)
		http://www.wilyhacker.com ("Firewalls" book)

---

From: Marshall Rose <[email-masked]>
Date: Mon, 7 Oct 2002 20:13:23 -0700

> >the "cost" of doing 1, 2, or N WGs is the same. so it doesn't make any
> >sense to limit it.
> >

late binding is preferable: if conference rooms get created for all the
wgs that are meeting, then each wg can decide whether to use it or not.
    
you're right -- there is a cost to doing new things; however, the cost
of setting up 1, 2, or N conference rooms or download areas is
effectively the same.
    
so why not let the market decide: people in each wg can decide whether
to make use of it or not.
    
/mtr

ps: i think it likely that at past meetings folks sitting in the room
have been messaging amongst themselves in various small cliques. nothing
wrong with that either...

---

From: Marshall Rose <[email-masked]>
Date: Tue, 8 Oct 2002 09:11:11 -0700

> i think what's being missed here is the original goal.
> 
> remote folk, i.e. those NOT at the meeting, used to be able to
> participate via multicast, both seeing/hearing and talking.  they
> no longer can talk.  the goal is to give them a voice.
> 
> chat rooms for designed those in attendance are not clearly aimed
> toward the goal.  in fact, we already have enough problems with
> folk in the room not listening because they're playing with their
> laptops.
> 
> let's focus on what we can do to enable remote folk participate.
> a chat room may help.  an email alias may be just as good.  i
> dunno.

randy - you proceed from a false assumption. the chat rooms are there for everyone, especially people not in attendence. hence my requirement that a wg that uses the conference room have a scribe who types in a summary of what's going on...

/mtr

---

From: Marshall Rose <[email-masked]>
Date: Tue, 8 Oct 2002 18:20:46 -0700

> in fact, i suspect that we both take notes during these meetings
> 
> i don't
> 
> and i will not be asking other serious players to do this either.
> note how hard it is to get a good scribe, and how it takes them out
> of the action.
> 
> this is a really horrible mis-application of technology.  we should
> be deeply embarrassed at not having broadcast and real-time voice,
> if not video, remote participation.

randy - it's an experiment and it's not mandatory. if you don't want to
participate, no one is going to twist your arm to change your mind.
    
i suspect there will probably be a couple of wgs in each slot that will
try it out. give people the option and see if they use it (or not).
    
personally, the fact that we aren't doing realtime a/v for remote
participants doesn't bother me...it's a niche thing with a relatively
high cost of entry...
    
/mtr